

/* Font Georgia */



@font-face {
	font-family:'brandon-grotesque';
	src:url(brandon_bld.otf.eot?#iefix);
	src:url(brandon_bld.eot?#iefix) format("eot"),
	url(brandon_bld.woff2) format("woff2"),
	url(brandon_bld.woff) format("woff"),
	url(brandon_bld.ttf) format("truetype");
	
	font-style:normal;
}



/* SaSS Start */
.copy a{ clear:both !important; float: none !important; }
.regi{
	background: #f4f4f4;
	padding: 50px 100px 30px;
	background-image: url('../images/banner2.jpg');
	-moz-background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
background-size:cover;
}
.regi-w{
	margin: 0 auto;


}
.regi-w p{
	margin: 15px auto 35px;
	color: #fff;


}
.regileft{
	font-family: 'brandon-grotesque', sans-serif;
	font-weight:900;
	text-align: center;
	font-size: 48px;
    line-height: 68px;
    letter-spacing: 3px;
    margin-bottom: 34px;
    color:#fff;
    text-transform: uppercase;

}
.regiright{
	padding:10px 20px;

}
.regiright h4 {
	font-weight: 900;
	font-size: 18px;
}

a.ajb-register-button , a.ajb-subscribe-button {
	display:block;
	text-align: center;
	background-color:#FF6B00;
	color:#fff;
	border:2px solid #FF6B00;
	border-radius:8px;
	margin:0 0 30px 0;
	font-family:'brandon-grotesque', sans-serif;
	font-weight:600;
	font-size:16px;
	line-height:20px;
	transition:all 200ms ease-in-out;
	width:180px;
	padding:10px 40px;
}


a.ajb-register-button:hover, a.ajb-subscribe-button:hover{
	background-color:#CD5803;
	color:#fff;
	border:2px solid #CD5803;
	font-family:'brandon-grotesque', sans-serif;
	font-size:16px;
	border-radius:8px;
	line-height:20px;
	transition:all 200ms ease-in-out;
	text-decoration: none;
	padding:10px 40px;
}

.ajb-submit-cv-button {
	background-color:#232323;
	color:#232323;
	border:2px solid #232323;
	border-radius: 8px;
	margin-top:2em;
	font-family:'brandon-grotesque', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:40px;
	transition:all 200ms ease-in-out
}

.ajb-submit-cv-button:hover {
	background-color:#fff;
	color:#232323;
	border:2px solid #232323;
	border-radius: 8px;
	margin-top:2em;
	font-family:'brandon-grotesque', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:40px;
	transition:all 200ms ease-in-out
}

.ajb-hotjobs-widget ul li {
	list-style-type:none;
	min-height:10px;
	padding:0;
	width:240px;
	color:#4d5c6f!important
}

.ajb-hotjobs-widget li {
	list-style-type:none;
	min-height:10px;
	padding:0;
	width:240px;
	color:#4d5c6f!important
}

.ajb-alerts-widget input {
	display: block;
	width: 101%;
	margin-top: 5px;
}

.ajb-alerts-widget h2 {
	display: none;
}

.ajb-alerts-widget .ajb-subscribe-job-alerts {
	width: auto;
	clear: both;
	margin:0 auto;
	float: left;
}

.ajb-subscribe-job-alerts {
	font-family:'roboto', sans-serif;
	background-color: #FF6B00;
	color: #fff;
	border: 1px solid #FF6B00;
	border-radius: 8px;
	height: auto;
	padding: 10px 40px;
	font-size: 14px;
	line-height: 20px;
	transition:all 200ms ease-in-out;
	text-transform:uppercase;
	font-weight: 900;
}

.ajb-subscribe-job-alerts:hover {
	font-family:'roboto', sans-serif;
	background-color: #CD5803;
	color: #fff;
	border :1px solid #CD5803;
	border-radius: 8px;
	height: auto;
	padding: 10px 40px;	
	font-size: 14px;
	line-height: 20px;
	transition:all 200ms ease-in-out;
	text-transform:uppercase;
	font-weight: 900;
}

.ajb-hotjobs-widget h2 {
	font-size:30px!important;
	color:#232323;
	margin-bottom:2em
}

label {
	font-size:16px;
	font-weight:400; 
	margin-top:14px
}




.ajb-view-all-jobs-button {	
	color: #fff;
	border:none;
	background: #FF6B00;	
	border-radius: 8px;
	margin-top:15px !important;
	font-weight:900;
	font-family:'roboto', sans-serif;
	font-size:14px;
	line-height:20px;
	transition:all 200ms ease-in-out;
	float:left !important;
	padding:10px 40px;
	text-transform: uppercase;
}

.ajb-view-all-jobs-button:hover {
	background-color: #CD5803;
	border:none;
	color: #fff;
	border-radius: 8px;
	margin-top:2em;
	font-weight:900;
	font-family:'roboto', sans-serif;
	font-size:14px;
	line-height:20px;
	transition:all 200ms ease-in-out;
	text-transform: uppercase;
}
.ajb-search-for-jobs-button{padding: 50px;}
.ajb-search-widget .ajb-search-widget-buttons {
	margin:0 auto;
}
.ajb-search-widget-buttons .ajb-search-for-jobs-button {
	background-color: #FF6B00;
	color: #fff;
	border:none;
	border-radius: 8px;
	margin-top:2em;
	margin-right:25px;
	font-weight:600;
	font-family:'roboto', sans-serif;
	font-size:14px;
	line-height:20px;
	transition: none;
	float: right !important;
	padding: 10px 40px !important;
	text-transform: uppercase;
}

.ajb-search-for-jobs-button:hover{
	background-color: #CD5803 !important;
	color:#fff !important;
	border:none;
	border-radius: 8px;
	margin-top:2em;
	font-weight:400;
	font-family:'roboto', sans-serif;
	font-size:14px;
	line-height:20px;
	transition:all 200ms ease-in-out
}

a.register {
	color:#FFF!important;
	padding:0;
	margin-top:15px!important;
	display:block;
	text-align:center;
	width:82px;
	text-indent:0!important;
	padding:2px 0!important
}

a.register:hover {
	text-decoration:none!important;
}
.n-search{padding: 30px 0 80px 0; background: #f4f4f4;
background-image: url('../images/banner2.jpg');
-moz-background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
background-size:cover;}
.modal-header{
	background: #f9dbb5;
}
.subheadings b{
	color: #000 !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;


}

.widget_adlogic_search_widget{
	width: 930px;
	margin:0 auto;
	padding: 0 0 0 20px;
}

.widget_adlogic_search_widget p{float: left;}
.widget_adlogic_search_widget p.ajb-classifications-holder, .widget_adlogic_search_widget p.ajb-locations-holder, .widget_adlogic_search_widget p.ajb-search-field, .widget_adlogic_search_widget p.ajb-keywords-holder.ajb-search-field{
	max-width: 450px; 
	float: left;
	color:#000 !important;
}
.ajb-alerts-widget p input, .ajb-alerts-widget p select{
	padding: 5px;
   	font-size: 16px;
   	line-height: 1;
   	border: 1px solid #959595;
  	border-radius: 0;
   	height: 34px;

  }
.widget_adlogic_search_widget p select{  
	width: 95% !important; 
   	padding-left: 8px;
   	font-size: 16px;
   	line-height: 1;
   	border: 0;
  	border-radius: 60px;
   	height: 38px;
   	line-height: 38px;

}
.widget_adlogic_search_widget p input{  
	width: 95% !important; 
   	margin-top: 2px;
   	padding-left: 8px;
   	font-size: 16px;
   	line-height: 1;
   	border: 0;
  	border-radius: 60px;
   	height: 38px;
   	line-height: 38px;

}
option {padding-left: 10px;}

.ajb-hotjobs-widget .adlogic-hot-jobs-job a {
	color: #232323;
	margin-bottom: 0;
	font-size: 13px;
	letter-spacing: 2px;
	font-family:'roboto', sans-serif;
	text-transform: uppercase;
}

.ajb-hotjobs-widget .adlogic-hot-jobs-job a:hover {
	color:#232323;
	margin-bottom:0;
	font-size:13px;
}

.ajb-hotjobs-widget ul li.even {
	font-weight:400;
	font-size:14px;
	color:#4d5c6f!important
}

.ajb-hotjobs-widget ul li.odd {
	font-weight:400;
	font-size:14px;
	color:#4d5c6f!important
}

.ajb-hotjobs-widget ul li.adlogic-hot-jobs-job {
	list-style-type:none;
	min-height:0;
	padding:10px 0 0 10px;
	color:#4d5c6f!important;
	margin-bottom:5px;
	font-weight:400;
	font-size:14px
}

.page-jobs-default-inside{
	max-width: 895px !important; 
	padding: 0 !important; 
	margin:0 auto;
}

.adlogic_job_results .position {
	border:0 solid #CCC;
	margin:0;
	padding:10px 30px 40px;
	background-repeat:no-repeat;
	background-origin:content-box;
	background-position:bottom right
}

.adlogic_job_results:hover .position:hover {
	background-color:#fff;
	border:0px solid #fff;
}

.adlogic_job_results h2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#232323;
	font-size: 20px;
	line-height: 30px;
	text-transform: capitalize;
	transition:all 200ms ease-in-out;
	text-decoration: none;
}

.adlogic_job_results h2 a {
	font-family: Arial, Helvetica, sans-serif;
	color:#FF6B00;
	font-size: 20px;
	line-height: 30px;
	text-transform: capitalize;
	transition:all 200ms ease-in-out;
	text-decoration: none;
}

.adlogic_job_results h2:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#CD5803;
	font-size: 20px;
	line-height: 30px;
	text-transform: capitalize;
	transition:all 200ms ease-in-out;
	text-decoration: none;
}

.adlogic_job_results h2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#ea8302;
	font-size: 20px;
	line-height: 30px;
	text-transform: capitalize;
	transition:all 200ms ease-in-out;
	text-decoration: none;
}

.position span.ajb_location ul a,.position span.ajb_classification ul a {
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	color:#4d5c6f
}
.ajb-subscribe-job-alerts{
	float: right !important;
	width: 150px !important;
	line-height: 30px !important;
}


.adlogic_job_details_apply {
	position: absolute;
	border-radius:8px;
	border:none;
	background-color: #FF6B00;
	color: #fff;
	font-family:'roboto', sans-serif;
	font-weight: 600;
	font-size: 14px;
	padding: 15px 20px;
	width: 150px;
	line-height: 30px;
	text-transform: uppercase;
	right: 55px;
	transition: all 200ms ease-in-out;
	

}

.adlogic_job_details_apply:hover {
	background-color: #CD5803;
	border-radius:8px;
	color: #fff;
	border:none;
	font-family:'roboto', sans-serif;
	font-weight: 600;
	font-size: 14px;
	padding: 15px 20px;
	width: 150px;
	text-transform: uppercase;
	line-height: 30px;
	transition: all 200ms ease-in-out;
	
}

button{
	outline: none;
}
.adlogic_job_details_back {
	outline: none;
	border-radius:8px;
	border:none;
	background-color: #FF6B00;
	color: #fff;
	font-family:'roboto', sans-serif;
	font-weight: 600;
	font-size: 14px;
	padding: 15px 20px;
	width: 250px;
	line-height: 30px;
	text-transform: uppercase;
	margin-left: -335px;
	line-height: 30px;
	transition: all 200ms ease-in-out;

}

.adlogic_job_details_back:hover {
	background-color: #CD5803;
	border-radius:8px;
	color: #fff;
	border:none;
	font-family:'roboto', sans-serif;
	font-weight: 600;
	font-size: 14px;
	padding: 15px 20px;
	width: 250px;
	text-transform: uppercase;
	line-height: 30px;
	transition: all 200ms ease-in-out;

}


.adlogic_job_details_email_friend {
	position: absolute;
	background-color: #ddd;
	color: #000;
	border: 1px solid #ddd;
	border-radius: 8px;
	top:-115px;
	right: 55px;
	font-family:'roboto', sans-serif;
	padding: 15px 30px;
	width: 190px;
	line-height: 30px;
	transition: all 200ms ease-in-out;
	font-weight: 600;
	font-size: 14px;
}

.adlogic_job_details_email_friend:hover {
	background-color: #f3f3f3;
	color: #000;
	border: 1px solid #f3f3f3;
	border-radius: 8px;
	font-family:'roboto', sans-serif;
	font-weight: 600;
	font-size: 14px;
	padding: 15px 30px;
	width: 190px;
	line-height: 30px;
	transition: all 200ms ease-in-out;
}




.adlogic_job_details_title {
	color: #232323;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: 700;
	padding: 0 55px;
}

.adlogic_job_details_title a {
	text-decoration:underline;
	color:#232323;
	text-decoration:underline;
	font-family:'brandon-grotesque', sans-serif;
	font-size:22px;
	font-weight:700;
	text-transform:uppercase
}

.adlogic_job_details_footer {
	font-family:'roboto', sans-serif;
	padding:0 55px;
}

.adlogic_job_details_container {
	width:440px;
	padding:40px 20px 20px;
	position:relative;
	border:1px solid #CDCDCD;
	margin:21px auto 0;
	clear:both
}
#adlogicSearchPagination_589043e0bdded {display: none;}

.print-job a {
	text-decoration:none;
	font-family:'brandon-grotesque', sans-serif;
	font-size:14px;
	color:#4d5c6f;
	font-weight:400
}

.print-job a:hover {
	font-family:'brandon-grotesque', sans-serif;
	font-size:14px;
	color:#4d5c6f;
	font-weight:600
}

.email-job a {
	text-decoration:none;
	font-family:'brandon-grotesque', sans-serif;
	font-size:14px;
	color:#4d5c6f;
	font-weight:400
}

.email-job a:hover {
	font-family:'brandon-grotesque', sans-serif;
	font-size:14px;
	color:#4d5c6f;
	font-weight:600
}

.adlogic_pagination_bar ul li {
	padding:5px;
	float:left;
	text-align:center;
	font-size:14px;
	list-style-type:none;
	margin:2em 0 0
}

.adlogic_job_details_button_bar {
	text-align:center;
	clear:both;
	padding:0;
	background:#F4F4F4 ;
	width: 100%;
	position: relative;
}

.ajb-search-widget {
	font-family:'brandon-grotesque', sans-serif;
	padding-left:15px;
	padding-right:15px
}

.ajb-search-widget h2 {
display: none;
}
 h3.ajbsearch {
	color:#fff;
	font-weight: 700;
	letter-spacing:3px;
	font-size: 34px;
	line-height: 42px;
	margin-bottom:21px !important;
	margin-top: 30px;
	text-align: center;
	text-transform: uppercase;
}



.ajb-salary-holder label {
	margin-top:10px;
	padding-top:0
}

.ajb-search-widget label {
	color: #fff;
	font-weight:700;
	width:230px;
	min-height:16px;
	font-size:14px
}

.ajb-keywords {
	color:#000 !important;
	width:255px;
	margin-top:5px;
	margin-bottom:10px
}

.adlogic_job_details_container div.adlogic_recruiter_logo {
	margin:10px auto 0;
	background:url(../images/logo_default.png) no-repeat 50%!important;
	height:70px!important
}

.adlogic_search_loading_div {
	width:100px;
	height:100px;
	background:url(../adlogic-job-board/images/3.GIF) no-repeat;
	display:block;
	clear:both;
	margin:35px auto
}

#adlogic_job_loading {
	position:absolute;
	width:100%
}

#adlogic_search_container {
	position:relative
}

.adlogic_job_results .position {
	border: 0 solid rgb(0, 0, 0);
	background: #fff;
	margin: 0;
	padding: 0 3px 50px 0;
	background-repeat: no-repeat;
	background-origin: content-box;
	background-position: bottom right;
}
.adlogic_job_results .position h2{
	width: 100%;
	border-bottom: 1px solid #f4f4f4;
	min-height:50px;
	padding: 15px 0;

}
.adlogic_job_results .position h2 a{
	max-width: 920px;
	margin:0 auto;
	display: block;
	line-height: 25px;
	padding: 0 25px;

}
.ajb_job_content{
	max-width: 920px;
	margin:10px auto 23px;
}

.adlogic_job_results .position:hover {
	border:0 
}

.position div.ajb_standout_bullets ul {
	list-style-type:disc;
	padding-left:15px;
	margin:0 0 10px 15px;
	clear:both
}

.position span.ajb_location ul a,.position span.ajb_classification ul a {
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;
	font-family:'roboto', sans-serif;
	color: #232323;
}

.position span.ajb_location ul a:hover,.position span.ajb_classification ul a:hover {
	text-decoration:underline
}

.position span.ajb_location ul,.position span.ajb_classification ul {
	display:inline-block;
	padding-left:0;
	margin:0
}

.position span.ajb_location li:first-child,.position span.ajb_classification li:first-child {
	list-style:none;
	list-style-image:none;
	margin-left:0
}

.position span.ajb_location ul li,.position span.ajb_classification ul li {
	float:left;
	margin:0 10px
}

.position p {
	width:auto!important;
	margin:0 0 10px!important;
	font-family:'roboto', sans-serif;
	color: #232323;
}

.position div.ajb_search_results_meta {
	margin:0 0 -10px
}

.adlogic_job_results .position br.ajb-clear-div {
	margin:0;
	padding:0;
	display:none
}

div.ajb_job_content {
	font-size:14px;
	color:#4d5c6f;
	font-weight:400;
	padding:0 25px;
}

.adlogic_search_loading_div {
	width:32px;
	height:32px;
	background:url(images/ajax-loading.gif) no-repeat;
	display:block;
	clear:both;
	margin-top:-32px;
	float:left
} 

.adlogic_pagination_bar {
	width:100%;
	margin-top:0;
	text-align:center;
}

.adlogic_pagination_bar ul.adlogic_pagination_ul {
	float: none !important;
	display: inline-block;
	clear: both;
	list-style-type:none;
	margin:0 auto !important
}

.adlogic_pagination_bar ul li {
	padding:5px ;
	float:left;
	text-align:center;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	list-style-type:none;
	font-family:'roboto', sans-serif;
}
.adlogic_pagination_bar ul.adlogic_pagination_ul li a {
	display: block;
	padding: 5px 10px;
	background: #ddd;
	color: #000;
	margin-top: -5px;
}
.adlogic_pagination_bar ul.adlogic_pagination_ul li a:hover {
	text-decoration: none;
	background: #FF6B00;
	color: #fff;
}

.adlogic_job_results .ajb_social_sharing_container {
	float:right;
	margin:15px 20px 0 0;
	padding:0
}
.ajb_social_sharing_container a {
color:#FF6B00; 
 }

.adlogic_job_results .ajb_social_sharing_sites .ajb_social_sharing_site {
	float:left
}
.ajb_social_sharing_sites{

	margin-left: 55px;
}


.adlogic_job_results .date {
	font-size:14px;
	font-family:'roboto', sans-serif;
	color:#4d5c6f;
	font-weight:400;
	padding: 0 0 0 25px;
}

.ajb-save-job {
	height:32px;
	width:32px;
	background-image:url(images/star-empty-big.png);
	background-repeat:no-repeat;
	background-position:center center;
	display:inline-block;
	margin-left:10px;
	cursor:pointer;
	border:1px solid #CCC;
	border-radius:5px;
	padding:2px
}
a:active, a:focus{
	text-decoration: none !important;
}
.ajb-save-job:hover,.ajb-save-job:active,.ajb-save-job:focus {
	background-image:url(images/star--plus-big.png);
	cursor:pointer;
	background-color:#EEE;
	height:32px;
	width:32px;
	border:1px solid #CCC;
	box-shadow:2px 2px 10px 2px #BBB
}

.ajb-save-job.saved {
	background-image:url(images/star-big.png)
}

.ajb-save-job.saved:hover {
	background-image:url(images/star--minus-big.png)
}

#page-default {
	margin-top: 50px;
	padding-top: 50px;
}

#page-default-carrer-information {
	background: #f3f0ee;
	padding-top: 80px;
	padding-bottom: 80px;
}

.page-default h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 29px;
	line-height: 39px;
	color: #232323;
	font-weight: 700;
	font-size: 40px;
	line-height: 50px;
}


.page-default h2 {
	font-family:'roboto', sans-serif;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: .3em;
	color: #ea8302;
	text-transform: uppercase;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.page-default h3 {
	line-height: 38px;
	font-size: 26px;
	margin-top: 1em;
	color: #232323;
}

.page-default p {
	font-size: 18px;
	line-height: 28px;
	margin-top: 1em;
	color: #232323;
	font-family:'brandon-grotesque', sans-serif;
}

.page-default-box {
	margin-top: 40px;
	margin-bottom: 100px;
}

.page-default-box img {
	margin-bottom: 45px;
}

.page-default-box h4 {
	font-family:'roboto', sans-serif;
	font-size: 24px;
	line-height: 38px;
	color: #232323;
}

.page-default-box p {
	font-size: 18px;
	line-height: 28px;
	margin-top: 1em;
	color: #232323;
	font-family:'brandon-grotesque', sans-serif;
}

.line {
	background-color: #ea8302;
	display: block;
	height: 1px;
	width: 55px;
}
.row {
    margin: 0 !important;
}

	
}
@media (max-width: 678px) {
	.ajb-search-widget .ajb-search-widget-buttons {
		margin-top: 0px;
		margin-right:2px;
		width: 100%;
		clear:both; 
		float:none !important;
	}
	.position span.ajb_location ul li,.position span.ajb_classification ul li {
		width:100%!important;
		padding:0!important;
		list-style-type:none!important;
		margin:0!important
	}

	.position span.ajb_location ul,.position span.ajb_classification ul {
		margin:10px 0!important
	}

}

.adlogic_search_loading_div {
	width:100px;
	height:100px;
	background:url(../adlogic-job-board/images/3.GIF) no-repeat;
	display:block;
	clear:both;
	margin:35px auto
}

#adlogic_job_container {
	position:relative
}

div#adlogic_job_loading {
	position:absolute;
	width:100%;
	z-index:9999999
}

.adlogic_job_expired {
	width:580px;
	height:580px;
	background:url(../adlogic-job-board/images/expired.png) no-repeat right top;
	position:absolute;
	z-index:1
}

div.adlogic_job_details_container {
	position:relative;
	padding:0;
	border: 1px solid #000
	margin:21px auto 30px;
	clear:both;
	max-width:650px !important;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul {
	margin:0 0 10px;
	padding: 0 55px 0 70px;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul li {
	list-style-type:disc;
	font-size:14px
}

.adlogic_job_details_container div.adlogic_recruiter_logo {
	right:50px;
	background:url(../adlogic-job-board/images/logo.png);
	width:300px;
	height:100px
}

.adlogic_job_details_container div.adlogic_job_details_description {
	font-size:14px;
	padding:0 55px;
}

.adlogic_job_details_container div.adlogic_job_details_description strong {
	font-size:14px
}

.adlogic_job_details_container .adlogic_job_details_description ul {
	margin:10px 0;
	padding-left:30px;
	clear:both;
	width:auto!important
}

.adlogic_job_details_container .adlogic_job_details_description ul li {
	list-style-type:disc;
	padding-left:0;
	font-size:14px;
	font-weight:400;
	margin:5px 0
}

.adlogic_job_expired_details .adlogic_job_details_button_bar {
	display:none
}

.adlogic_job_details_button_bar {
	text-align:center;
	clear:both
}

.adlogic_job_details_container div.adlogic_social_sharing_container,.adlogic_job_details_container div#adlogic_social_sharing_container {
	width:210px;
	margin:30px 0 50px;
	height:32px;
}

.adlogic_job_details_container div.adlogic_social_sharing_container .ajb_social_sharing_site,.adlogic_job_details_container div#adlogic_social_sharing_container .ajb_social_sharing_site {
	float:right
}

.ajb-consultant-profile .ajb-consultant-image {
	background-image:url(../adlogic-job-board/images/nouser.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:0;
	max-width:200px;
	max-height:200px;
	width:100%;
	height:200px;
	border:1px solid #000
}

.ajb-consultant-profile {
	background:#e2e2e2;
	float:left;
	padding:10px 10px 0
}

.ajb-consultant-profile .ajb-consultant-name {
	font-size:18px;
	margin-bottom:5px
}

.ajb-consultant-profile .ajb-contact-methods {
	padding:0
}

.ajb-consultant-profile .ajb-contact-methods li {
	list-style-type:none
}

.linkedInLoginButton {
	background:url(../adlogic-job-board/images/applywithlinkedin.png) no-repeat;
	width:184px!important;
	height:33px!important;
	position:relative;
	text-indent:-99999px;
	display:inline-block
}

.adlogic_inner_container {
	padding:0 ;
}

.adlogic_job_details_inner {
	padding:0 55px
}

.adlogic_job_details_container .adlogic_job_details_footer center {
	text-align:left
}

@media (max-width: 650px) {
	.adlogic_job_details_email_friend, .adlogic_job_details_apply{
	position: static;
	}
	.adlogic_inner_container {
		padding:0 15px 20px
	}

	.adlogic_job_details_button_bar {
		display:none
	}

	.adlogic_job_details_button_bar button {
		width:100%!important
	}

	.adlogic_job_details_button_bar_mobile {
		display:block!important;
		max-width:440px;
		margin:25px auto
	}

	.adlogic_job_details_button_bar_mobile button {
		width:100%;
		margin:2px 0;
		font-size:18px
	}

	.adlogic_job_details_button_bar_mobile button:hover {
		width:100%!important;
		margin:2px 0;
		font-size:18px
	}
	.adlogic_job_details_button_bar_mobile .adlogic_job_details_apply{
		border:2px solid #FF6B00;
	}
	.adlogic_job_details_button_bar_mobile .adlogic_job_details_back {
	display: block;
	margin-top:20px;	
	}
	.adlogic_job_details_button_bar_mobile .adlogic_job_details_back:hover{
	display: block;
	margin-top:20px;	
	}
	.adlogic_job_details_button_bar_mobile .adlogic_apply_container {
		margin-bottom:20px
	}
	.adlogic_job_details_button_bar_mobile .adlogic_apply_container:hover {
		margin-bottom:20px
	}

	.adlogic_job_details_button_bar_mobile #adlogic_sharing_options {
		display:none
	}
}


body {
	font-family: 'roboto', sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 1.625;
	width: 100%;

}

p,span,li {
	font-family: 'roboto', sans-serif;
	font-size: 16px;
	color: #333333;

}

strong,b,p strong,div strong {
	font-family: 'roboto', sans-serif;
}

a,a:visited,a:hover,a:focus {
	color: #fff;
	font-family:'brandon-grotesque', sans-serif;
	text-transform: uppercase;
}

h1,h2 {
	font-family:'brandon-grotesque', sans-serif;
	color:#232323
}

h3,h4,h5 {
	font-family:'brandon-grotesque', sans-serif;
	color:#232323
}
h5{font-size: 18px;
    line-height: 20px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
}


.navbar {
	min-height:100px;
	margin-bottom:0
}
.navbar-default{
	border: none !important;
	border-radius:0 !important;
	box-shadow:none;
}


.navbar.navbar-default{ 
	width: 100%;
	background-image: none; 
	position: fixed;
	z-index: 1000;
}
.scrolling {
    background: #000;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	width:35px
}

.navbar-default .navbar-toggle {

}

.navbar-default .navbar-toggle:hover {
	background-color:#000;
}

.navbar-default .navbar-toggle:active {
	background-color:#fff;
}

.navbar-toggle {
	position:relative;
	float:right;
	padding:20px 15px;
	margin-top:8px;
	margin-right:15px;
	margin-bottom:8px;
	background-color:transparent;
	background-image:none;
	border:0 solid transparent;
	border-radius:0
}

.navbar-brand {
	font-family:'brandon-grotesque', sans-serif;
	-webkit-font-smoothing:antialiased;
	font-size:16px;
	line-height:60px;
	color: #232323;
	text-transform: capitalize;
	transition: color .5s;
	
}
a.navbar-brand.n-navbar-brand{ 
	padding: 0;
	height: 66px;
	clear: left;
}

a.navbar-brand.n-navbar-brand.careers{ 
	margin: 0 auto;
	display: block;
	float: none;
	clear: none;
	width: 205px;
}
a.n-default{
	padding: 0px;
	overflow: hidden;
	float: left;
	display: block;
	left: 10px;
    top: 20px;
    height: 80px;

}
#menu-main{
	margin: 5px auto 0;
	display: table;
	text-align: center;

}
.container{padding:0;}
.navbar-header{}
.navbar-header .navbar-brand {
	color:#01006c
}
.n-default img{margin: 33px 0 0 13px;}

.navbar-brand:hover {
	color:#01006c;
	transition:all 200ms ease-in-out
}


.brand {
	max-width:180px
}
.navbar-default .navbar-toggle{border-color: none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color: none;}
.navbar-default .navbar-nav>li>a {
	-webkit-font-smoothing:antialiased;
	font-size:14px;
	line-height:60px;
	color: #fff;
	text-transform: uppercase;
	transition: color .5s;
	text-align: center;
	letter-spacing:2px;
	font-weight: 800;
}
.navbar-nav{ clear: both; float: none;}

@media (min-width: 768px){

.navbar-nav {
    clear: both;
    float: none; }
}
.navbar-default .navbar-nav>li>a:hover {
	text-transform: uppercase;
	-webkit-font-smoothing:antialiased;
	font-size:14px;
	letter-spacing:2px;
	line-height:60px;
	color: #FF6B00;
	text-decoration: underline;
	transition: color .5s;
	text-align: center;
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
	-webkit-font-smoothing:antialiased;
	font-size:14px;
	letter-spacing:2px;
	color: #FF6B00;
	text-transform: capitalize;
	transition: color .5s;
	font-weight: 800;
	background: none;
}

.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.active>a {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#fff',GradientType=0);
	background-repeat: no-repeat!important;
	-webkit-box-shadow:inset 0 0 0 rgba(255,255,255,0);
	background: none;
	font-weight: 800;
	font-size:14px;
	letter-spacing:2px;
}

.navbar-default .navbar-nav>.active>a {
	color: #fff;
	font-size:14px;
	letter-spacing:2px;
	background: none;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#fff',GradientType=0)!important;
	-webkit-box-shadow:inset 0 0 0 #fff !important;
	box-shadow:inset 0 0 0 #fff !important;
	background-repeat:no-repeat !important
}

.navbar-default {

}

.dropdown-menu {
	background:#fff
}

.dropdown-menu>li>a {
	font-family:'brandon-grotesque', sans-serif;
	-webkit-font-smoothing:antialiased;
	font-size:16px;
	line-height:60px;
	color: #232323;
	text-transform: capitalize;
	transition: color .5s;
}

.dropdown-menu>li>a:hover {
	color: #a11f4a;
	color: #fff;
}

.home-link-icon a {
	padding-left:20px !important;
	background-image:url(../images/home.png) !important;
	background-position:left !important;
	background-repeat:no-repeat !important;
	transition:all 250ms ease-in-out
}

.home-link-icon a:hover {
	padding-left:20px !important;
	background-image:url(../images/home-hover.png) !important;
	background-position:left !important;
	background-repeat:no-repeat !important;
	transition:all 250ms ease-in-out
}

.job-link-icon a {
	padding-left:15px !important;
	background-image:url(../images/job.png) !important;
	background-position:left !important;
	background-repeat:no-repeat !important;
	transition:all 250ms ease-in-out
}

.job-link-icon a:hover {
	padding-left:15px !important;
	background-image:url(../images/job-hover.png) !important;
	background-position:left !important;
	background-repeat:no-repeat !important;
	transition:all 250ms ease-in-out
}

#header {
	margin:3em 0;
	background:#f1f1f1
}

#home-header {
	background-image: url('../images/banner.jpg');
	min-height:500px;
	max-width:100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
}


#home-header h2{	
	color:#fff;
	margin: 210px auto 0;
	font-weight: 900;
	font-size: 72px;
    line-height: 74px;
    letter-spacing: 41px;
    font-family: 'brandon-grotesque', sans-serif;
}
#home-header h3{
	font-size: 1.5em;	
	color:#fff;
	margin-top: 10px;
}

#content {
	margin:3em 0
}

.content {
	margin:3em 0
}

.content-text p {
	font-family:'brandon-grotesque', sans-serif;
	font-size:18px;
	color:#1e1e1e;
	font-weight:400;
	line-height:26px
}

.content-text h1,h2 {
	color:#232323;
}

#content-01 {
	background:url(images/imagem_04.jpg) no-repeat center top;
	min-height:80vh;
	max-width:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
	position:relative
}

.box-float {
	position:absolute;
	margin:30% 0 0;
	padding:4em
}

.box-float h3 {
	color:#fff;
	font-size:40px;
	margin-bottom:1.2em
}

.text-float-title {
	font-size:20px;
	font-weight:700;
	color:#fff
}

.box-content-purple {
	background:#513279
}

.box-content-green {
	background:#232323;
	padding:4em
}

.box-content-purple p {
	color:#fff;
	font-size:18px
}

#content-02 {
	margin:35em 0 0;
	background:#fff;
	display:grid;
	position:inherit
}

.box-content-green {
	background:#232323
}

.box-content-purple p {
	color:#fff;
	font-size:18px
}

#content-03 {
	margin:30em 0 10em;
	background:#fff;
	background:url(images/imagem_10.jpg) no-repeat center top;
	min-height:50vh;
	max-width:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
	position:relative
}

.box-float-03 {
	position:absolute;
	margin:-30% 0 0;
	padding:4em
}

.box-float-03 h3 {
	color:#fff;
	font-size:40px;
	margin-bottom:1.2em
}

.text-float-title {
	font-size:20px;
	font-weight:700;
	color:#fff
}

.box-content-purple {
	background:#513279
}

.box-content-green {
	background:#232323;
	padding:4em
}

.box-content-purple p {
	color:#fff;
	font-size:18px
}

#find-a-role {
	margin:3em 0;
	background:#fff
}

.find-a-role-box {
	margin:2em 0 0;
	min-height:300px;
	border:15px solid #FFF;
	margin-top: -57px;
}

.find-a-role-float-box {
	background: #f3f0ee;
	margin-top: 20px;
	padding: 16px 82px;
	margin-top: -80px;
}

.find-a-role-text h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 39px;
	line-height: 49px;
	color: #232323;
	font-weight: 700;
	font-size: 40px;
	line-height: 50px;
}

.find-a-role-text h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	letter-spacing: .3em;
	color: #ea8302;
	text-transform: uppercase;
}

.find-a-role-text h4 {
	line-height:36px;
	font-size:24px;
	margin-top:1em;
	color:#232323
}

.find-a-role-box-purple {
	background:#ea8302;
	color:#fff;
	transition:all 200ms ease-in-out
}

.find-a-role-box-purple:hover {
	color:#fff;
	background:#232323;
	transition:all 200ms ease-in-out;
	transform:scale(1.05)
}

.find-a-role-box-purple h3 {
	color:#fff;
	line-height:28px;
	font-size:18px;
	margin-top:0
}

.find-a-role-box-green {
	background:#a11f4a;
	transition:all 200ms ease-in-out
}

.find-a-role-box-green:hover {
	color:#fff;
	background:#232323;
	transition:all 200ms ease-in-out;
	transform:scale(1.05)
}

.find-a-role-box-green h3 {
	color:#fff;
	line-height:28px;
	font-size:18px;
	margin-top:0
}

.find-a-role-box h5 {
	color:#fff;
	line-height:28px;
	font-size:18px;
	margin-top:18%
}


.new-section-home h2 {
	font-style: italic;
	margin: 30px 0;
	font-size: 27px;
	line-height: 34px;
}

.new-section-home-padding {
	margin-top: 80px;
	margin-bottom: 120px;
}


.jobs-home-padding {
	padding: 15px;
}

#jobs {
	margin: 100px 0px 0px 0px;
	padding: 100px 0px;
	background: #f3f0ee;
}

.jobs-alert {
	background:#fff;
	padding:2em;
	min-height:500px;
}

.jobs-alert h3 {
	color:#513279;
	margin-bottom:2em
}

.hot-jobs {
	background:#fff;
	padding:2em;
	min-height:500px
}

.hot-jobs h3 {
	color:#513279
}

.jobs-descritions h5 {
	font-family:'brandon-grotesque', sans-serif;
	font-size:16px;
	color:#1e1e1e;
	font-weight:700;
	margin-top:1.1em;
	color:#513279
}

.jobs-descritions p {
	font-family:'brandon-grotesque', sans-serif;
	font-size:12px;
	color:#1e1e1e
}

.chosen-container {
	width:100%!important
}

#footer {
	background:#a11f4a;
	padding:0 2em 5px
}

.footer-style {
	padding-top:20px;
	padding-bottom:20px;
}

.footer p {
	color:#fff;
	font-size:12px;
	line-height:14px
}

.footer p a {
	color:#fff;
	text-decoration:none
}

.footer p a:hover {
	color:#232323
}



#social {
	background: url(../images/bg-social.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 40px 0px;
}


ul.social-footer-list li {
	float: left;
	list-style-type: none;
	padding: 10px 17px;
}


ul.social-footer-list {
	margin-right: auto;
	margin-left: auto;
	display: table;
	padding-left: 0px;
}

#copyright {
	background: #fff;
	padding: 5px 0px 0px 0px;
	border-top: 1px solid #ddd;
}

.copy,
.links,
.copy a,
.links a,
.links span {
	font-family:'brandon-grotesque', sans-serif;
	text-align: center;
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 30px;
	float: left;
	margin-right: 10px;
}
.copy{
	text-align: center;
	width: 280px;
	margin:0 auto;
	float: none;
	clear: both;

}
.charity a {
	font-family:'brandon-grotesque', sans-serif;
	color: #a0a0a0;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 30px;
	float: right;
}

.simple-page {
	margin:4em 0 0
}

.page-why-us {
	margin-top:10em
}

.text-fix {
	font-family:'brandon-grotesque', sans-serif;
	font-size:22px;
	color:#1e1e1e;
	font-weight:400;
	line-height:26px
}

.buttom {
	background-color:#232323;
	color:#fff;
	border:2px solid #232323;
	border-radius: 8px;
	margin-top:2em;
	font-family:'brandon-grotesque', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:40px;
	transition:all 200ms ease-in-out
}

.buttom:hover {
	background-color:#fff;
	color:#232323;
	border:2px solid #232323;
	border-radius: 8px;
	margin-top:2em;
	font-family:'brandon-grotesque', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:40px;
	transition:all 200ms ease-in-out
}

.buttom-green {
	background-color:#232323;
	color:#FFF;
	border:2px solid #232323;
	border-radius: 8px;
	margin-top:2em;
	font-family:'brandon-grotesque', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:40px;
	transition:all 200ms ease-in-out
}

.buttom-green:hover {
	background-color:#232323;
	color:#fff;
	border:2px solid #232323;
	border-radius: 8px;
	margin-top:2em;
	font-family:'brandon-grotesque', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:40px;
	transition:all 200ms ease-in-out
}

.buttom-green-register {
	background-color:#232323;
	color:#FFF;
	border:2px solid #232323;
	border-radius: 8px;
	margin-top:2em;
	font-weight:700;
	font-family:'brandon-grotesque', sans-serif;
	font-size:14px;
	line-height:40px;
	transition:all 200ms ease-in-out;
	text-transform:uppercase
}

.buttom-green-register:hover {
	background-color:#fff;
	color:#232323;
	border:2px solid #232323;
	border-radius: 8px;
	margin-top:2em;
	font-weight:700;
	font-family:'brandon-grotesque', sans-serif;
	font-size:14px;
	line-height:40px;
	transition:all 200ms ease-in-out;
	text-transform:uppercase
}

.clear {
	clear:both
}

.form-control {
	display:block;
	width:95%;
	height:50px;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border:2px solid #513279;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 0 0 rgba(0,0,0,0.075);
	-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}

label {
	font-size:16px;
	font-weight:400
}

ajb-first-name-holder ajb-alert-field label {
	font-size:16px;
	font-weight:400;
	display:block
}

.carousel-indicators li {
	display:inline-block;
	width:10px;
	height:10px;
	margin:1px;
	text-indent:-999px;
	cursor:pointer;
	background-color:#000;
	background-color:transparent;
	border:2px solid #513279;
	border-radius:10px
}

.carousel-indicators .active {
	width:12px;
	height:12px;
	margin:0;
	background-color:#513279
}

blockquote {
	padding:0;
	margin:0;
	border-left:0 solid #eee
}

.carousel-indicators {
	bottom:-50px;
	display:block
}


#job-board-image-top {
    background-image: url(../images/banner-jobboard.jpg);
    max-width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 290px;
}

#job-board {
	margin: 30px 0 50px 0;
	padding: 0px;
	background: #fff;
}

.job-board {
	padding: 0;
}

.page-central {
	padding: 20px;
	background: #fff;
}

.page-central h2 h3 {
}

.sidebar {
	padding-left:50px
}

h5.alone-section {
	margin-top:5em
}

.boxfix.find-a-role-box h3 {
	margin-top:4em
}


.ajb-search-widget label{
	margin:0 !important;
	color:#fff;

}

.page-sidebar-inside{
	width: 100%;
	padding: 0 20px 0;
}

.page-jobs-default-inside h2.text-center{ display: none; }
@media (max-width: 768px){
.joinbtn{display: none;}
.navbar{background: #000 !important;}
}

@media (max-width: 950px){
.widget_adlogic_search_widget{ width: 100%; }
}
@media (min-width: 1240px){
.container {
    width: 1224px !important;

}

@media (max-width: 1024px) {
	.brand {
		max-width:110px
	}

	#find-a-role {
		margin:0 0 3em;
		background:#fff
	}

	.find-a-role-box h5 {
		color:#fff;
		line-height:28px;
		font-size:18px;
		margin-top:11%
	}

	.sidebar {
		padding-left:0;
		margin-top:5em
	}

	.page-central {
		border-right:0;
		padding-right:50px
	}
}
@media (max-width: 990px) {
	.regileft{
	font-size: 3.3em;
	line-height: 1em;
	margin:10px 0 20px 0;

	}
}
@media (max-width: 995px) {
	.navbar{background: #000 !important;}
.regi-w{
	width: 90%;
	margin: 0 auto;

}
	.hot-jobs {
		margin-top: 20px;
	}

.widget_adlogic_search_widget{
	width: 90%;
	margin:0 auto;
	padding: 0;
}

.widget_adlogic_search_widget p{float: left;}
.widget_adlogic_search_widget p.ajb-classifications-holder, .widget_adlogic_search_widget p.ajb-locations-holder, .widget_adlogic_search_widget p.ajb-search-field, .widget_adlogic_search_widget p.ajb-keywords-holder.ajb-search-field{
	max-width: 100% !important; 
	float: left;
}
.widget_adlogic_search_widget p select{  
	width: 100% !important; 
   	width: 100%;
   	padding: 5px;
   	font-size: 16px;
   	line-height: 1;
   	border: 0;
  	border-radius: 60px;
   	height: 38px;
   	line-height: 38px;
  	-webkit-appearance:normal !important; 

}
.widget_adlogic_search_widget p input{  
	max-width: 100% !important; 
   	max-width: 100%;
   	margin-top: 2px;
   	padding: 5px;
   	font-size: 16px;
   	line-height: 1;
   	border: 0;
  	border-radius: 60px;
   	height: 38px;
   	line-height: 38px;
  	-webkit-appearance: none;
}


.page-jobs-default-inside{
	width: 90% !important; 
	padding: 0 !important; 
	margin:0 auto;
}

.ajb-search-widget-buttons .ajb-search-for-jobs-button {
	background-color: #FF6B00;
	color: #fff;
	border:1px solid #FF6B00;
	border-radius: 8px;
	margin-top:2em;
	margin-right:0px;
	font-weight:400;
	font-family:'roboto', sans-serif;
	font-size:14px;
	line-height:28px;
	transition: none;
	float: right !important;
	padding: 2px 50px !important;
}

.charity a {
    font-family:'brandon-grotesque', sans-serif;
    color: #a0a0a0;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 30px;
    float: none;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}



}

@media (max-width: 767px) {
	.navbar-header{background: #000 !important;}
	.navbar.navbar-default{background: #000 !important;}
	.navbar{background: #000 !important;}
	.navbar{background: #000 !important;}
	.navbar-header{background: #000 !important;}
	.navbar.navbar-default{background: #000 !important;}
	.navbar-collapse.navbar-top-collapse.navbar-center{background: #000;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color: none !important;background: #000 !important;}
	.navbar-default .navbar-collapse{background-color: #000!important;}
	.navbar-default .navbar-nav>li>a {
	font-family: 'roboto', sans-serif;
	-webkit-font-smoothing:antialiased;
	font-size:14px;
	line-height:18px;
	color: #fff;
	text-transform: capitalize;
	transition: color .5s;
	text-align: center;
	letter-spacing:2px;
}
	.regi{
	background: #f4f4f4;
	padding: 50px 70px 30px;
}
	.page-central {
		padding-right:15px
	}

	#jobs .container {
		padding:0
	}

	.brand {
		max-width:100px
	}

	.sidebar {
		padding-left:15px!important
	}

	.home-link-icon,.job-link-icon {
		padding:0 15px!important
	}
	
	#job-board { background: #fff;}
}

@media (max-width: 736px) {

	.brand {
		max-width:95px
	}

	.box-float {
		position:inherit
	}
}

@media (max-width: 600px) {

	.brand {
		max-width:85px
	}

	#find-a-role {
		margin:0 0 3em;
		background:#fff
	}

	.text-float-title {
		font-size:20px;
		font-weight:700;
		color:#fff
	}

	.box-float-03 h3 {
		color:#fff;
		font-size:20px;
		margin-bottom:1em
	}

	.box-float h3 {
		color:#fff;
		font-size:20px;
		margin-bottom:1em
	}

	.box-content-purple p {
		color:#fff;
		font-size:16px
	}

	.box-float {
		position:inherit
	}
}

@media (max-width: 598px) {
	.regi{
	background: #f4f4f4;
	padding: 50px 30px 30px;
}

	#job-board-image-top {
		min-height: 190px;
	}

	#home-header {
		min-height: 200px;
	}

	.brand {
		max-width:85px
	}

	.find-a-role-float-box {
		margin-top: -10px;
	}


	.box-float {
		position:inherit
	}

	#content-02 {
		margin:15em 0 0;
		background:#fff;
		display:grid;
		position:inherit
	}
}

@media (max-width: 480px) {


	.navbar .navbar-right {
		margin-top:20px!important
	}

	.brand {
		max-width:180px
	}

	#find-a-role {
		margin:0 0 3em;
		background:#fff
	}
}

@media (max-width: 320px) {
	#home-header {
		min-height: 200px;
	}

	.brand {
		max-width:80px
	}

	#find-a-role {
		margin:0 0 3em;
		background:#fff
	}
}


@media (max-width: 995px) {
 .widget_adlogic_search_widget p select{  
	width: 100% !important; 
   	padding: 5px;
   	font-size: 16px;
   	line-height: 1;
   	border: 0;
   	width: 100% !important;
  	border-radius: 60px;
   	height: 38px;
   	line-height: 38px;
  	-webkit-appearance:normal !important; 
  	width: 100% !important;

	}

	#home-header h2{	
	color:#fff;
	margin: 210px auto 0;
	font-weight: 900;
	font-size: 60px;
    line-height: 74px;
    letter-spacing: 10px;
    font-family: 'brandon-grotesque', sans-serif;
}
}


